<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>com.pcloud.common</groupId>
		<artifactId>pcloud-common-parent</artifactId>
		<version>2.1.0-RELEASE</version>
	</parent>

	<artifactId>pcloud-common-core</artifactId>
	<packaging>jar</packaging>
	<version>${pcloud-common-core.version}</version>

	<name>pcloud-common-core</name>
	<url>http://maven.apache.org</url>

	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>

	<dependencies>
		<dependency>
			<groupId>com.pcloud.common</groupId>
			<artifactId>pcloud-common</artifactId>
			<version>${pcloud-common.version}</version>
		</dependency>
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<scope>test</scope>
		</dependency>

		<!-- Database connect Begin -->
		<dependency>
			<groupId>com.alibaba</groupId>
			<artifactId>druid</artifactId>
		</dependency>
		<!-- Database connect End -->

		<!-- Mysql Driver Begin -->
		<dependency>
			<groupId>mysql</groupId>
			<artifactId>mysql-connector-java</artifactId>
		</dependency>
		<!-- Mysql Driver End -->

		<!-- Jackson Begin -->
		<dependency>
			<groupId>org.codehaus.jackson</groupId>
			<artifactId>jackson-mapper-asl</artifactId>
		</dependency>
		<!-- Jackson End -->
	</dependencies>

</project>
